/****** FILE: themes/site/css/standard.css *****/
/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.2;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

/*
 * Provides standard text and content styling.
 */

body, h1, .h1,  h2, .h2,  h3, .h3,  h4, .h4,  h5, .h5, h6, .h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1, .h1 {
	font-size: 18px;
}
h2, .h2 {
	font-size: 16px;
}
h3, .h3 {
	font-size: 14px;
}
h4, .h4 {
	font-size: 13px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 {
	margin: 0 0 .5em 0;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, strong {
	font-weight:bold; 
}
abbr,acronym {
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	font-style:italic;
}
blockquote,ul,ol,dl {
	margin: 0.5em 0 1.5em;
}
ol, ul, dl {
	margin-left: 1em;
	padding-left: 0;
}
ol li {
	list-style: decimal outside;	
}
ul li {
	list-style: disc outside;
}
ul li,
ol li {
	margin: 0.2em 1em;
}
ol ol, ul ul, ol ul, ul ol {
	margin-top: 0;
	margin-bottom: 0;
}
dl dd {
	margin-left:1em;
}
th {
	font-weight:bold;
	text-align:center;
}
caption {
	margin-bottom:.5em;
	text-align:center;
}
pre {
	margin-bottom: 1em;
}
a img {
	border: 0;
}
p {
	line-height: 1.2;
	margin: 0.5em 0px 1em;;
}
li p {
	margin-top: 0.2em;
}
pre, code, .code {
	font-family: monospace;
	font-size: 92%;
	text-align: left;
}
strong, b {
	font-weight: bold;
}
th {
	font-weight: bold;
}
input, textarea, select {
	font-size: 92%;
}
sup {
	vertical-align:super;
}

h1 a,
h2 a,
h3 a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h1 a:visited,
h2 a:visited,
h3 a:visited {
	color: inherit;
	text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover {
	text-decoration: underline;
}

.floatLeft {
	float: left;
	margin-right: 10px;
}
.floatRight {
	float: right;
	margin-left: 10px;
}
.clearing {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}
.clearBoth {
	clear: both;
}


/****** FILE: themes/site/js/jquery-tooltip/jquery.tooltip.css *****/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }


/****** FILE: themes/site/css/site.css *****/
/**
 * Contains the layout (no content/text styling) for the site. Content styling should be contained
 * in site-style.css
 */ 
 
body {
	background: #000 url(/assets/header_home.jpg) no-repeat center 102px;
}
 
#cn {
	width: 100%;
	margin: 0 auto;
	background: url('../images/top_bg.png') repeat-x;
	min-height:700px;
}

#doc {
	width: 920px;
	margin: 0 auto;
}

#hd {
	float: left;
	background: url('../images/top_bg.png') repeat-x;
	width: 100%;
	max-height: 102px;
}

#hdLeft {
	width: 925px;
	margin: 25px 0 0 0; 
}


#topNav {
	height: 68px;
	margin: -70px 0 0 0;
}
#topNav ul {
	margin: 0;
	float: right;
}
#topNav li {
	list-style: none outside none;
	float: left;
	margin: 0 0 0 0;
}

#topNav li a {
	background: url('../images/nav_sprite.png') no-repeat;
	display: block;
	outline:none;
	text-indent: -999em;
	height:68px;
}

#topNav li a.home {
	background-position: 0 0;
	width: 55px;
}
#topNav li a.home:hover {
	background-position: 0 -68px;
}

#topNav li a.visual {
	background-position: -55px 0;
	width: 55px;
}
#topNav li a.visual:hover {
	background-position: -55px -68px;
}

#topNav li a.rates {
	background-position: -110px 0;
	width: 55px;
}
#topNav li a.rates:hover {
	background-position: -110px -68px;
}

#topNav li a.listen {
	background-position: -165px 0;
	width: 55px;
}
#topNav li a.listen:hover {
	background-position: -165px -68px;
}

#topNav li a.people {
	background-position: -220px 0;
	width: 55px;
}
#topNav li a.people:hover {
	background-position: -220px -68px;
}

#topNav li a.gear {
	background-position: -275px 0;
	width: 55px;
}
#topNav li a.gear:hover {
	background-position: -275px -68px;
}

#topNav li a.contact {
	background-position: -330px 0;
	width: 55px;
}
#topNav li a.contact:hover {
	background-position: -330px -68px;
}

#topNav li a.faq {
	background-position: -385px 0;
	width: 55px;
}
#topNav li a.faq:hover {
	background-position: -385px -68px;
}


#bd	{
	width: 925px;
	float: left;
}

#bdLeft	{
	float: left;
	background-color: #555;
	border: 6px solid #666;
	margin: 357px 18px 0 0;
	padding-bottom: 20px;
	min-height: 504px; 
	min-width: 583px;
	max-width: 583px;
}
#primary {
	margin: 10px;
	line-height: 25px;
}

#bdRight {
	float: left;
	width: 263px;
	border: 6px solid #666;
	margin: 357px 0 0 0;
	background: #555;
	padding: 15px;
}
.page_home #bdRight {
	background: url('../images/right_home_bg.jpg') repeat-x bottom left #000;
}
#bdRight h1 {
	margin-top: 0;
}

#bdRight img {
	border-top: 6px solid #666;
	border-bottom: 6px solid #666;
	margin: -21px -15px -4px;
}
#bdRight img.floatLeft {
	border: none;
	margin: 0;
}
.page_home #bdRight h2 {
	color: white;
}
.page_home #bdRight img.floatLeft {
	margin: 0 3px 3px -12px;
}

#ft {
	float: left;
	clear: both;
	margin: 40px -25px;
	padding: 25px;
	background: url('../images/ft_hr.png') no-repeat scroll top left;
	width: 925px;
}

#ftLeft {
	display: inline;
	float: left;
	background: url('../images/footer_logo.jpg') no-repeat scroll bottom left;
	height: 43px;
	margin-left: 150px;
	width: 140px;
}

#ftRight {
	float: right;
	font-size: 9px;
	color: #909090;
	width: 610px;
	min-height: 94px;
}

#ftLine {
	background: url('../images/ft_line.png') no-repeat scroll 0 -20px;
	display: block;
	width: 1px;
	height: 67px;
	float: left;
	padding: 0 13px 0 0;
}

#ftLinks {
	float: left;
	width: 205px;
}

#ftLinks a {
	display: block;
	float: left;
	height: 37px;
	padding: 0 13px 0 0;
	text-indent: -999em;
	width: 56px;
}

#twitter {
	background: url('../images/sprite_twitter.jpg') no-repeat scroll top left;	
}

#twitter:hover {
	background-position: 0px -37px;
}

#myspace {
	background: url('../images/sprite_myspace.jpg') no-repeat scroll top left;
}

#myspace:hover {
	background-position: 0px -37px;
}

a#facebook {
	background: url('../images/sprite_facebook.jpg') no-repeat scroll top left;
	padding: 0 10px 0 0;
}

#facebook:hover {
	background-position: 0px -37px;
}

.fakelink,
#ft a {
	text-decoration: underline;
	color: #909090 !important;
}

#doc .gallery {
	background: none;
	border: none;
}

BODY.type_Gallery h1,
BODY.type_Gallery h2 {
	color: #FFF;
}

BODY.type_Gallery #bdLeft {
	background: url("../images/visual/content-body.png") repeat transparent;
	border: 0;
	margin: 62px 18px 0 0;
	min-height: none; 
	min-width: none;
	max-width: none;
	width: 919px;
	box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
}

BODY.type_Gallery #primary {
	margin: 5px;
}

BODY.type_Gallery h1 {
	margin: 10px 0 11px 25px;
	color: #fff;
}
BODY.type_Gallery #bdRight {
	display: none;
}

.gallery .panel-overlay,
.gallery .panel-overlay h2 {
	color: #000;
}
.gallery .panel .overlay-background {
	background-color: #FFF;
}
.imageGallery.loading IMG {
	visibility: hidden;
	position: absolute;
}

.gallery li {
	list-style: none;
}
.gallery .frame .img_wrap {
	border-color: #000;
}
.gallery .frame.current .img_wrap {
	border-color: #aaa;
}

#galleryContent {
	margin: 100px 20px 0;
}
#galleryContent h1 {
	margin-left: 0px;
}

#launchPlayerLink {
	display: block;
	margin-bottom: 24px;
}

#tooltip {
	opacity: 1;
	color: #000;
	max-width: 500px;
}
#tooltip h3,
#tooltip .url {
	font-size: 11px;
}
#tooltip h3 {
	margin-bottom: 5px;
}


/****** FILE: themes/site/css/site-style.css *****/
body {
 	font-family: Arial;
 	color: #ccc;
 	font-size: 14px !important;
}

a,
.typography .ssForm label {
	color: #fff !important;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 {
	margin-top: 22px;
	color: #000;
	font-size: 31px;
	font-weight: normal;
}

h2 {
	margin: 5px 0 2px 0;
	color: #000;
}

.question {
	color: #fff;
	font-weight: bold;
}
	
.answer {
	color: #ccc;
}

IMG.floatLeft { 
	clear: left;
}
IMG.floatRight { 
	clear: right; 
}


/****** FILE: themes/site/css/form.css *****/
/** 
 * Based on SilverStripe Black Candy Theme
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
.ssForm fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
.ssForm input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
.ssForm input.action:hover,
.ssForm input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
.ssForm form ul {
	list-style: none;
}
.ssForm .middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 306px;
	clear: left;
}
	.ssForm #Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	.ssForm div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.ssForm .middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.ssForm .middleColumn .message {
		margin: 0;
	}
	
/* INPUT BOXS
---------------------------------------- */

.ssForm input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 300px;
}

.ssForm textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
.ssForm input:focus span, textarea:focus span {
	border: 3px solid #000;
}

.ssForm form .date input.month,
.ssForm form .date input.day,
.ssForm form .date input.year {
	width: auto;
}

.ssForm form .datetime .clear {
	clear: both;
}

.ssForm form .datetime .date,
.ssForm form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	.ssForm form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	.ssForm form .datetime .date input,
	.ssForm form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

.ssForm select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography .ssForm label {
 	display: block;
	margin: 0 0 -10px 0;
	color: #777;
	font-size: 12px;
}

.ssForm label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
.ssForm ul.optionset {
	margin: 0;
	overflow: hidden;
}
	.ssForm ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		.ssForm ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		.ssForm ul.optionset li label {
			margin: 0;
		}


